#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 data-fix
version:              0.3.0
visibility:           public
id:                   data-fix-0.3.0-5G62ELQRNatD8VFkpCyYcy
key:                  data-fix-0.3.0-5G62ELQRNatD8VFkpCyYcy
license:              BSD-3-Clause
maintainer:           <anton.kholomiov@gmail.com>
author:               Anton Kholomiov, Edward Kmett, Oleg Grenrus
stability:            Experimental
homepage:             https://github.com/spell-music/data-fix
synopsis:             Fixpoint data types
description:
    Fixpoint types and recursion schemes. If you define your AST as
    fixpoint type, you get fold and unfold operations for free.

    Thanks for contribution to: Matej Kollar, Herbert Valerio Riedel

category:             Data
abi:                  56819ab1e3147565622249df56b76c0c
exposed:              True
exposed-modules:      Data.Fix
import-dirs:          /usr/lib/ghc-8.10.2/site-local/data-fix-0.3.0
library-dirs:         /usr/lib/ghc-8.10.2/site-local/data-fix-0.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/data-fix-0.3.0
hs-libraries:         HSdata-fix-0.3.0-5G62ELQRNatD8VFkpCyYcy
depends:
    base-4.14.1.0 deepseq-1.4.4.0
    hashable-1.3.0.0-1qHAALw6V3KFC8KcGIO5Ie

haddock-interfaces:   /usr/share/doc/haskell-data-fix/html/data-fix.haddock
haddock-html:         /usr/share/doc/haskell-data-fix/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

